<resources>
    <string name="app_name">Browser App</string>
    <string name="web_link_string">Web link</string>
    <string name="search_button">Search</string>
    <string name="brown">Brown</string>
    <string name="yellow">Yellow</string>
    <string name="orange">Orange</string>
    <string name="blue">Blue</string>
    <string name="green">Green</string>
    <string name="violet">Violet</string>
</resources>